Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 918554 - aws: FTBFS in rawhide
Summary: aws: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aws
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 918586
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-03-06 14:00 UTC by Tomas Mraz
Modified: 2014-06-18 07:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-13 16:26:11 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.